#!/bin/sh

name="multi-gnome-terminal"
title="multi-gnome-terminal"
package="multi-gnome-terminal"
version="1.6.1"
build="2"
noarch="n"
build_info="Standard build."

info="Advanced terminal emulator for GNOME."
info_pl="Zaawansowany emulator terminala dla GNOME."
desc_pl="Multi-gnome-terminal to zaawansowany i funkcjonalny
emulator terminala dla GNOME, czcy w sobie najlepsze
funkcje screen'a i konsole."
desc="Multi-gnome-terminal is an advanced and functional
terminal emulator which conbines the best of screen and
konsole."
category="desktop/terminal"
environment="x11/gtk"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="ABOUT-NLS,AUTHORS,COPYING,ChangeLog,INSTALL,LICENSE,NEWS,README"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://telia.dl.sourceforge.net/sourceforge/multignometerm/$name-$version.tar.gz

configure_option --prefix=/usr

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: multi-gnome-terminal.builder,v $
# Revision 1.3  2003/03/31 17:15:48  swiergot
# - Build 2.
#
# Revision 1.2  2003/03/31 17:06:40  swiergot
# - Cleanups.
#
